<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="50dp" />
            <gradient android:endColor="@color/white" android:startColor="@color/white" />
        </shape>
    </item>
</selector>